RubyGems Navigation menu

wuparty 1.2.0

Ruby wrapper for Wufoo's REST API v3.

Gemfile
          gem 'wuparty', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install wuparty -v 1.2.0
  
  
  
  
  
  
  

Total downloads 25,541

For this version 764

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.6 - October 16, 2013 (9.5 KB)
  2. 1.2.5 - June 24, 2013 (9.5 KB)
  3. 1.2.4 - April 9, 2013 (9.5 KB)
  4. 1.2.3 - March 18, 2013 (9.5 KB)
  5. 1.2.2 - January 15, 2013 (9.5 KB)
Show all versions (11 total)